Subject: Re: New to ARC
From: "Steve Bamford ARC" <[email-masked]>
To: "Scott Grace" <[email-masked]>
Date: Mon, 25 Oct 2004 19:14:04 -0700

Message
Hi Dave,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Scott Grace 
  To: [email-masked] 
  Sent: Friday, September 03, 2004 1:05 AM
  Subject: New to ARC

  Hi Steve,

  This is my first submission to ARC I hope I havent Stuffed the Template!

  Regards

  Dave

  Gallery Template #02

  "1/48 Italeri MB326 Impala" 

  by "Dave Funchall"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here

       

  I built this kit as a quick project over the Easter weekend. it's pretty much OOB except for the National insignia bar on the tail which was replaced as the orange was too red on the kit decal. It's finished with Alclad II Aluminium and Tamiya acrylics. An easy build with no major gaps or hiccoughs. I confess to having a smile at some of the interesting spelling of Afrikaans words on some of the stencils ;0) Sorry about the photos 

        Steve Bamford will insert full sized version of photo 02.jpg here

       

  Photos and text © 2003 by "Dave Funchall"